form, button {
	border: 0;
	margin: 0;
	padding: 0;
}

form h1 {
	margin-bottom: 25px;
	margin-top: 0;
	text-align: right;
	border-bottom: thin solid #fff;
	width: 400px;
}
#stylized {
	float: right;
}

.myform {
	margin: 0 auto;
	width: 400px;
	padding: 14px;
}

#stylized label {
	display: block;
	font-weight: bold;
	text-align: right;
	width: 150px;
	float: left;
}

#stylized .small {
	color: #666;
	display: block;
	font-size: 11px;
	font-weight: normal;
	text-align: right;
	width: 150px;
}

#stylized input {
	float: left;
	font-family: arial;
	font-size: 18px;
	padding: 4px 2px;
	border: solid 1px #aacfe4;
	width: 230px;
	margin: 2px 0 20px 10px;
	background: #cccccc;
}

#stylized input:focus, #stylized textarea:focus {
	border: thin solid #006ee6;
}

#stylized textarea {
	float: left;
	font-family: arial;
	font-size: 18px;
	padding: 4px 2px;
	border: solid 1px #aacfe4;
	width: 230px;
	margin: 2px 0 20px 10px;
	resize: none;
	background: #cccccc;
}

#captcha {
	float: left;
	width: 140px;
	margin: 2px 0 20px 10px;
}

input#captchaCode {
	float: left;
	font-size: 12px;
	padding: 4px 2px;
	border: solid 1px #aacfe4;
	width: 80px;
	margin: 2px 0 5px 10px;
}

#stylized button {
	float: right;
	width: 75px;
	height: 30px;
	background: #666;
	text-align: center;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
}

#stylized a {
	color: white;
	float: left;
	font-size: 14px;
	margin: 0 0 20px 10px;
	text-decoration: none;
}

img#reloadImg {
	background: #cccccc;
	margin: 0;
	width: 24px;
	height: 24px;
}

#speakImg:hover {
	cursor: pointer;
}